Subject: Resource Compiler
From: [email-masked] (Lorenzo)

27 Nov 1996 11:33:45 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

i,ve seen many posts asking for a free/shareware .res compiler
but there are no straight answers. Im working in a free music program
for windows 95 and i was interested in using gnu-win32 as a compiler 
for building the source(im giong to distribute the source freely).

....but i realy need a .res compiler for building dialogs,menus,etc..
and I know lots of us need one that runs in Windows95,...I think that
gnu-win32 should be for win95 what DJGPP is for DOS.

Thank you
Lorenzo Varela
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".